ZLM server upgrade fails to detect current server installation

  • 7005477
  • 11-Mar-2010
  • 30-Apr-2012

Environment

Novell ZENworks 7.3 Linux Management - ZLM7.3

Situation

An attempt to upgrade the ZLM server returns:

It looks as if you do not have ZLM Server installed on your machine. Please run zlm-upgrade with the --agent-only option.

Resolution

Install the novell-zenworks-server-* package for the currently installed server version.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.